
#include "mainviewimp.h"
#include <tqlabel.h>
#include <tdelocale.h>

MainViewImp::MainViewImp(TQWidget* parent, const char* name, WFlags fl)
: MainView(parent,name,fl)
{
}

MainViewImp::~MainViewImp()
{
}

void MainViewImp::slotHelloButtonClicked()
{
	helloLabel->setText(i18n("Hello there."));
}





